title = "Extends a valid TOML file with rules"

[extend]
path = "testdata/default.toml"

[[rules]]
title = "Test Rule Title test_cascade_group"
description = "This is a mock rule created for testing purposes. The ID is test_cascade_group."
remediation = "As this is a mock rule, no actual remediation is required, The ID is test_cascade_group."
id = "test_cascade_group"
keywords = [""]
regex = "regexp2"
